* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html {
    scroll-behavior: smooth;
}

body {

    font-family: 'Montserrat', sans-serif;
    background-color: #fefaf6;
    /* @media screen and (max-width: 1200px) and (min-width: 768px) {}*/
}

h6 {}

h2,
h3,
h4,
h5 {
    font-family: 'Montserrat', sans-serif;
}

h3.who-am-i {
    font-weight: bold;
}

#section-one {
    background-color: #fefaf6;
    display: inline-block;
    width: 100%;
    height: 100%;
}

#section-two {
    /*background: rgb(254, 250, 246);
    background: linear-gradient(203deg, rgba(254, 250, 246, 1) 72%, rgba(255, 230, 230, 1) 100%);*/
    display: inline-block;
    width: 100%;
    height: 100%;

}

#section-three {
    /*background: rgb(254, 250, 246);
    background: linear-gradient(330deg, rgba(254, 250, 246, 1) 72%, rgba(255, 230, 230, 1) 100%);*/
    display: inline-block;
    width: 100%;
    height: 75%;

}

#section-four {
    display: inline-block;
    width: 100%;
    height: 100%;

}

#section-five {
    display: inline-block;
    width: 100%;
    height: 75%;
}
#section-five .box1, #section-five .box2{
    text-align:left;
}
#section-six {
    display: inline-block;
    width: 100%;
    height: 75%;
}
#section-seven {
    display: inline-block;
    width: 100%;
    height: 75%;
}
#section-six .box1,{
    text-align:left;
}

/*Landing Page*/
#navigation {
    width: 100%;

    padding: 13px 20px 13px 13px;
    /* padding-bottom: 20px;*/
    background: rgb(254, 250, 246);
    background: linear-gradient(9deg, rgba(254, 250, 246, 1) 0%, rgba(255, 230, 230, 1) 100%);
    position: fixed;
    /*    float: left;*/
}

.nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1rem;
}

.container {
    padding-top: 2%;

    /*background-color: red;
*/
}

/*nav ol {
    list-style-type: none;
    padding: 9px;
}*/

/*li {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;

    font-family: 'Montserrat', sans-serif;
    font-weight: thin;
    font-size: 1.2rem;
    float: right;
}*/

a {
    text-decoration: none;
    color: grey;
    border-radius: 10px;
}

a:hover {
    background-color: #fefaf6;
}

/*Landing Image*/
.image-one {
    width: 650px;
    height: 650px;
    /*position: absolute;*/
    /*    bottom: 49px;
    left: 100px;*/
}

/*Heading*/
h1.my-name {
    font-family: 'Amita', cursive;
    font-size: 6.5rem;
    /*position: absolute;
    bottom: 400px;
    left: 800px;*/
}

h1.desc {
    font-family: 'Montserrat', sans-serif;

    /*position: absolute;
    bottom: 390px;
    left: 800px;*/
    font-size: 2rem;
}

p.about-me {
    font-family: 'Montserrat', sans-serif;
    color: grey;
    /* position: absolute;
    bottom: 330px;
    left: 800px;
    right: 300px;*/
    line-height: 1.7;
}

/*.icons {
        position: absolute;
    bottom: 200px;
    left: 780px;
}*/

.social-icons {
    padding: 15px;
    background-color: #ffe6e6;
    border-radius: 100%;
    margin: 20px 20px 20px auto;
    /*margin: 20px;*/
    color: grey;
}

/*About Me*/
.about {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;

}


/*Projects*/
h1.projects {
    font-family: 'Amita', cursive;
    font-size: 6.5rem;
}



.box1 {
    background-color: white;
    border-bottom: 5px #a38282 solid;
    box-shadow: 1px 1px 20px #888888;
    outline-color: black;
    height: auto;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 20px;
}

.box2 {
    background-color: white;
    border-bottom: 5px #a38282 solid;
    box-shadow: 1px 1px 20px #888888;
    height: auto;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 20px;
}

.box3 {
    background-color: white;
    border-bottom: 5px #a38282 solid;
    box-shadow: 1px 1px 20px #888888;
    height: auto;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 20px;
}

.box4 {
    background-color: white;
    border-bottom: 5px #a38282 solid;
    box-shadow: 1px 1px 20px #888888;
    height: auto;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 20px;
}

.icons-des {
    width: 100px;
    height: 100px
}

.separator {
    margin-top: 200px;
    background-color: yellow;
    height: 200px;
    width: 100%;
    display: inline-block;
}





/*<examples nav>*/
.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f1f1f1;
    position: fixed;
    height: 100%;
    overflow: auto;
}

.sidebar a {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
}

.sidebar a.active {
    background-color: #4CAF50;
    color: white;
}

.sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
}

div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
}

@media screen and (max-width: 700px) {
    .sidebar {
        width: 100%;
        height: auto;
        position: relative;
    }

    .sidebar a {
        float: left;
    }

    div.content {
        margin-left: 0;
    }
}

@media screen and (max-width: 400px) {
    .sidebar a {
        text-align: center;
        float: none;
    }
}